package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.CssdPengemasanVO;

/**
 * Agama Service
 * 
 * @author Adik
 */
public interface CssdPengemasanService extends BaseAnggaranService {

	Map<String, Object> savePengemasan(CssdPengemasanVO vo);

	Map<String, Object> detailPengemasan(String noRec);
	
}
